なんとな~くしあわせ?の日記

JavaとかAWSの設定とかをメモする技術ブログ

wxWidgets-3.0.0-rc1 msw

GoogleグループにTDM-GCCとwx-3.0についての話題が上っている。
C++11がmswビルドでも使えるようになったらしい。

前回2.9.5のmswビルドをC++11で試した際は、MSLU系のコードが原因でC++11ビルドができていなかった。wxWidgets-2.9.5 msw - なんとな~くしあわせ?の日記

当該のスレッドはこちら
3.0.0-rc1 cannot be compiled by gcc with -std=c++11 (but can be with -std=gnu++11)
Google グループ